BODY { font-size: medium;
       font-family:  font-family:  "times new roman", times, serif;
       background: fixed white url('http://www.bonnanwalt.de/image/ba-bg.gif') repeat;

     /* background: fixed floralwhite; */
       width: 750px;
       color:         black;
       margin-left:   10px;
       margin-right: 10px;
       text-align:   left;
	     }

H1,H2,H3     { font-family:  gill, arial, helvetica, sans-serif;
               color: darkslateblue;  }
H4		{color: indianred;	}
H2,H3,H4	{ margin-left:  2% }

DIV.lesen	{width: 18cm;
		 background-color: floralwhite;
		 margin-left: 2cm;
		 padding: 10px;	}

TH	{ font-family:  gill, arial, helvetica, sans-serif;
	background-color:    coral;
	font-size: 8pt;
	color:         black;
	width: 100px;
	}

TD	{ font-family:  gill, arial, helvetica, sans-serif;
	background-color:   floralwhite;
	font-size: 8pt;
	color:         black;
	width: 100px;
	text-align: center;
	}

DIV.a-text {	
		margin-left:  5%; 
                margin-right: 5%;
                font-size:    medium;
	        color: black;
                
             }
DIV.a-header   {float: right;
               width: 25%;
		font-family:  verdana, arial, helvetica, sans-serif;
               font-size: 18pt;
               color: darkslateblue;
               margin: 0 0 0 0;
               text-align:   left;
               padding: 4px;
               padding-bottom: 3px;
/*		filter: DropShadow(color=lightgrey); */
					}
DIV.a-header TD	{background-color: white;
		 font-size: 18pt;
		 color: darkslateblue;
		padding:4px;
			}
               

DIV.b-text {	
		margin-left:  5%; 
                margin-right: 5%;
                font-size:    medium;
	        color: black;
                
             }

DIV.b-header   {float: left;
               width: 25%;
		font-family:  verdana, arial, helvetica, sans-serif;
               font-size: 18pt;
               color: darkslateblue;
               margin: 0 0 0 0;
               text-align:   left;
               padding: 4px;
               padding-bottom: 3px;
	/*	filter: DropShadow(color=lightgrey); */
               				}

DIV.b-header TD  {background-color: transparent;
		font-size: 18pt;
		color: darkslateblue;
		padding: 4px;				
					}

P.cont	{margin-left:  5%; 
         margin-right: 5%;
	}

A     {text-decoration: none; }

A:hover		{ color: red	}
A:aktive        { color: lightslateblue; text-decoration: none; }
A:visited   	{ color: slateblue;  text-decoration: none; }
A:link          { font-style: italic; color: lightslateblue; text-decoration: none; }

OL		{color: lightslateblue;
		 font-family:  gill, arial, helvetica, sans-serif;
		 font-size:    12pt;
		 font-weight: 600;
			}
/* fl = first-letter emphazing */
.fl	        {font-size: 18pt;
         	  font-family: sans-serif;
		  }
.befehl		 {font-family: verdana, arial, sans-serif;
		  font-size: medium;
		  background: palegreen;
		}
.autor		{font-family: arial, sans-serif;
		 font-size: 8pt;
		 color: darkslategray;
		}

EM 		{
		font-style: italic;
		font-weight: bold;	
		color: lightcoral;}


 #s1 {
   color: #DDD;
   font: 90px Impact, sans-serif;
 }

 #p1 {
   margin-top: -50px;
   text-align: center;
 }

 #s2 {
    color: #000;
    font: italic 40px Georgia, serif;
    text-decoration: underline;
       }
 
  #p2 {
    margin-top: -10px;
    margin-left: 5%;
    text-align: left;
   }
